¿Cuál es la necesidad de actualizar Ubuntu? No se pueden instalar paquetes [duplicar] -- apt campo con upgrade campo con updates camp askubuntu Relacionados El problema

What is the need to upgrade Ubuntu? Can not install packages [duplicate]


0
vote

problema

Español
Esta pregunta ya tiene respuestas aquí :
¿Cómo instalar software o actualizar desde un antiguo lanzamiento no compatible? (12 respuestas)
Cerrado hace 6 años .

Estoy usando Ubuntu 13.04. No tomo las actualizaciones de software que mi sistema me pide.

¿Hay algún uso para actualizar mi sistema a la última Ubuntu?

La razón por la que pregunto esto es que cuando hago ABCDEFGHIJKLMNABCDEFGHIJKLMN0 , veo un montón de error al fetch ... 404 no encontrado.

¿Entonces mi pregunta es esta es esta 404 porque no he tomado el último Ubuntu?

¿Cómo funciona exactamente esto, y cómo puedo deshacerme de este error? Intenté instalar MySQL, y me está dando 404.

Entonces hice los cambios en mis fuentes. Lista

Todavía dice: ABCDEFGHIJKLMNABCDEFGHIJKLMN1

y un poco más de error en extra.ubuntu.

¿Qué debo hacer?

Al hacer apt-get install mysql-server , dice:

  Reading package lists... Done Building dependency tree        Reading state information... Done Package mysql-server is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source  E: Package 'mysql-server' has no installation candidate   

Original en ingles

I am using Ubuntu 13.04. I don't take the software updates that my system prompts me to.

Is there any use to upgrade my system to the latest ubuntu.

The reason I ask this is that when I do sudo apt-get update, I see alot of Failed to fetch ... 404 Not Found.

So my question is that is this 404 because I have not taken the latest ubuntu?

How exactly does this thing work, and how can I get rid of this error. I tried to install mysql, and it is giving me 404.

So I did the changes in my Sources.list

It still says: Err http://old-releases.ubuntu.com dists/restricted Sources 404 Not Found

And some more Error on extra.ubuntu.

What should I do?

When doing apt-get install mysql-server, it says:

Reading package lists... Done Building dependency tree        Reading state information... Done Package mysql-server is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source  E: Package 'mysql-server' has no installation candidate 
        
 
 

Lista de respuestas

1
 
vote
vote
La mejor respuesta
 

Sí, el problema es que Ubuntu 13.4 es "Fin de la vida", consulte HTTPS: //wiki.ubuntu .com / lanzamientos

Eso significa que los paquetes ya no están disponibles en los lugares normales (si realmente lo necesita, tal vez en otro lugar).

Entonces, ¿básicamente necesita actualizar a la versión actual (que es un LTS versión, ¡bueno!).

ver Cómo instalar software o actualizar de un ¿Viejo liberación no compatible?

 

Yes, the problem is that Ubuntu 13.4 is "End of life", see https://wiki.ubuntu.com/Releases

That means the packages are no longer available in the normal places (if you really need it, maybe elsewhere).

So you basically need to update to the current version (which is a LTS version, good!).

See How to install software or upgrade from an old unsupported release?

 
 
         
         
0
 
vote

He encontrado usando Xubuntu 6.04 que eventualmente no podrá instalar un nuevo software del centro de software, ni Sudo Apt-Get. Lo que significa que estará atrapado con su software actual.

 

I have found using xubuntu 6.04 that you will eventually be unable to install new software from the software center, nor sudo apt-get. Meaning that you will be stuck with your current software.

 
 

Relacionados problema

1  ¿Cuáles son los distintos 'anuncios' o 'ANTICIOS' para las actualizaciones de los paquetes?  ( What are the various announcements or notices for package updates ) 
Recientemente, me encontré con USN - Ubuntu Security Notices y DSA - Debian Security anuncian y descubrí que estas son las listas de correo para las actualiza...

25  ¿Son las listas de repositorios seguras? ¿Hay una versión HTTPS?  ( Are repository lists secure is there an https version ) 
¿Son seguros las actualizaciones del repositorio? Como un oso de poco cerebro del lado del desarrollador, no puedo entender por qué la lista del repositorio...

0  ¿Cómo obtengo el procedimiento de actualización para trabajar?  ( How do i get the update procedure to work ) 
Golpear el botón de software Ubuntu me consigue una pantalla que muestra once actualizaciones en espera de ser instaladas. ¡Pero en lugar de instalar, solo ha...

-1  'Error al obtener' al intentar actualizar usando el terminal [duplicado]  ( Failed to fetch when trying to upgrade using terminal ) 
Esta pregunta ya tiene respuestas aquí : ¿Cómo puede ¿Fije un error 404 al usar un PPA o actualizar ...

2  Error agregando un repositorio a /etc/apt/sources.list  ( Error adding a repository to etc apt sources list ) 
en Ubuntu 14.04, seguí http: //mirror.its. dal.ca/cran/bin/linux/ubuntu/README que dice ABCDEFGHIJKLMNABCDEFGHIJKLMN8 así en https://launchpad.net/ub...

144  ¿Cómo habilito actualizaciones automáticas?  ( How do i enable automatic updates ) 
Actualizar Manager se ofrece constantemente actualizaciones (por ejemplo, correcciones de seguridad, actualizaciones de PPA). ¿Cómo puedo decirle a mi insta...

2  ¿Debo parchear alguna de las vulnerabilidades manualmente?  ( Should i patch any of vulnerabilities manually ) 
Hay una lista de vulnerabilidades para Ubuntu: http://www.ubuntu.com/usn/ ¿Debo parparlos manualmente o los parches ya están en actualizaciones? Pregunté ...

2  Actualizando Ubuntu desde dentro de la red corporativa  ( Updating ubuntu from inside the corporate network ) 
Después de conectar mi computadora a la red corporativa, no tengo acceso directo a Internet. Esto se hace ahora a través de algún servidor proxy. Puedo conect...

34  ¿Cómo puedo hacer que Ubuntu verifique las actualizaciones con menos frecuencia?  ( How can i make ubuntu check for updates less often ) 
Me gustaría que Ubuntu no revise las actualizaciones tan a menudo. ¿Cómo lo logro esto? ...

1  Actualización de Clamav 0.98.7 a 0.99.0 para Ubuntu 12.04 LTS  ( Updating clamav 0 98 7 to 0 99 0 for ubuntu 12 04 lts ) 
Me gustaría actualizar mi clamav antivirus 0.98.7 a 0.99.0 e intenté actualizarlo escribiendo: /update.out2 después de lo cual recibí un mensaje: ¿Su...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos